<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Tablas extends MY_Controller  {

	private $idempresa;
	private $usuario;	

	public function __construct()
	{
		parent::__construct();
        $this->load->model('TablasModel');
	}

	public function index()
	{
	}

    public function obtenercomandos()
    {
        //Obteniendo los estados de la solicitud
        $response=array();
        if ($this->input->server('REQUEST_METHOD') == 'GET')
        {
            $modelo =$_GET['modelo'];
            $tipo =$_GET['tipo'];        
            $comando=$this->TablasModel->getcomando($modelo,$tipo);
            $this->output->set_status_header(200)->set_content_type('application/json')->set_output(json_encode($comando));
        }
    }
    
}